<STYLE TYPE="text/css">
	h1 {
	font-weight : bold;
	font-size : 20px;
	}

	.formtext {font : 9pt courier;color : red;}
	.subheader{ font-family : verdana; font-size : 22px; color : #DDB999; font-weight : bold;}
	.description{ font-family : verdana; font-size : 13px; color : #000066; font-weight : bold;}
	.sectiontitle{ font-family : verdana; font-size : 14px; color : #242424; font-weight : bold;}
	.alerttext { font-family : Arial, Helvetica, sans-serif;; font-size : 14px; color : #CC0000; font-weight : normal;}
	.footer{ font-family : Arial, Helvetica, sans-serif;; font-size : 10px; color : #757575; font-weight : normal;}

	.header{ 
		font-family : Arial, Helvetica, sans-serif;
	 	font-size : 20px; 
		color : #757575; 
		font-weight : bold; 
		line-height : 25px;}

	.content{
		font-family : Arial, Helvetica, sans-serif;
		font-size : 14px;
		color : #828282;
		line-height : 17px;
	}

	.boldcontent{ 
		font-family : Arial, Helvetica, sans-serif;
	 	font-size : 14px; 
		color : #828282;
		font-weight : bold; 
		line-height : 17px;}


	A.menulink{
		font-family : Arial, Helvetica, sans-serif;
		font-size : 12px;
		color : #242424;
		font-weight : bold;
		line-height : 20px;
		text-decoration : none;
	}
	A.menulink:hover{ text-decoration : underline;}

	A.menulinkselected{
		font-family : Arial, Helvetica, sans-serif;
		font-size : 12px;
		color : #242424;
		font-weight : bold;
		line-height : 20px;
		text-decoration : underline;
	}

	.greenHeader{
		font-family : Arial, Helvetica, sans-serif;
		font-size : 16px;
		color : White;
		font-weight : bold;
		background : #E4F7E4;
		line-height : 25px;
	}

	.darkGreenHeader{
		font-family : Arial, Helvetica, sans-serif;
		font-size : 16px;
		color : #3F8640;
		font-weight : bold;
		background : #C0C0C0;
	}


	.topmenuLinkSelected{
		font-family : Arial, Helvetica, sans-serif;
		font-size : 14px;
		color : white;
		font-weight : bold;
		line-height : 22px;
		padding: 5px 10px 5px 10px;
	}

	.topmenuLink{
		font-family : Arial, Helvetica, sans-serif;
		font-size : 12px;
		color : white;
		font-weight : bold;
		line-height : 22px;
		padding: 5px 5px 5px 10px;
	}
	A.topmenuLink{ text-decoration : none; }
	A.topmenuLink:hover{ text-decoration : underline;}
	
</STYLE>